[EasyLinux-Suse] Fehler von Virtualbox

Heiko Ißleib heiko.issleib at gmail.com
Mi Apr 26 18:07:44 CEST 2017


Am Mittwoch, 26. April 2017, 17:18:28 schrieb Willi Zelinka:
> Hallo Daniel,
> 
> Am Mittwoch, 26. April 2017, 09:35:14 CEST schrieb Daniel Hegenbarth:
> > Hallo Willi
> > 
> > Meinetwegen brauchst Du Dich nicht mehr bemühen.
> > Ich habe mir gestern Abend ein einfaches Asus-Notebook mit Windows
> > gekauft.
> > 
> > So schafft sich Linux immer weiter selbst ab. Traurig.
> 
> nachdem ich schon begonnen habe, mache ich weiter. Ich sehe Linux nicht so
> negativ, mal geht es super und dann wieder nicht. Auch die anderen Systeme,
> wo die Erfinder damit steinreich geworden sind, sind auch mal so und mal
> weniger.
> 
> Mein Problem, wo ich derzeit hänge, ist der Download des Extensions Pack. Es
> wird trotz mehrere Versuche nicht komplett heruntergeladen. Allerdings ist
> es bereits eine neuere Version.

Du mußt die richtige Version wählen.older builds,vermutlich für 5.1.18.

https://www.virtualbox.org/wiki/Downloads

older builds.

https://www.virtualbox.org/wiki/Download_Old_Builds_5_1

Bei mir mit neuerem 5.20  aus OBS sollte es direkt klappen.

https://www.virtualbox.org/wiki/Downloads
> 
> Eines ist sicher, mit Yast installieren kann man das nicht, weil es kein
> rpm- Paket ist. Es wird nur in Virtualbox eingebunden.

Genau.

> 
> Ich werde auch noch zum Vergleich die Version von Oracle installieren. Lt
> Angabe ist sie für Suse 13.2 und Leap 42.1.

Gruß Heiko.


-- 
Diese Mail wurde mit Kmail openSuse leap42.2 erstellt.


Mehr Informationen über die Mailingliste Suse